#contextuel-langues a.cn
{
	padding: 2px 10px 2px 0;
	display: block;
	background: url(/lffr/img/chinois-fond-bleu-clair.jpg) no-repeat -2px 2px;
}

#contextuel-langues a.cn:hover
{
	padding: 2px 10px 2px 0;
	display: block;
	background: url(/lffr/img/chinois-fond-bleu-fonce.jpg) no-repeat -2px 2px;
}

#milieu-contenu-contextuel  h1
{
	padding: 0px;
	margin: 0px;
	font-size: 100%;
}
#milieu-contenu-contextuel  h2, h3
{
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
#milieu-contenu-contextuel  div.photo
{
	float: left;
	margin: 0px 2px 3px 0px;
	padding: 0px;
}
#milieu-contenu-contextuel  p.entete
{
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 2px 0px;
}
#milieu-contenu-contextuel  p.titre
{
	padding: 0px 0px 4px 3px;
	font-weight: bold;
	color: rgb(1,76,115);
}
#milieu-contenu-contextuel  div.accesseur
{
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 2px;
}

/******************/
#milieu-contenu-contextuel  div.encours
{
	clear: both;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	border-color: rgb(204,204,204);
	margin: 3px 0px 14px 0px;
	padding: 2px 1px 0px 0px;
}

/* Surchage modification du comportement des liens par défaut */
#milieu-contenu-contextuel  div.encours h1 a:visited
{
	color:rgb(1, 76, 115);
}

#milieu-contenu-contextuel div.encours  div.accesseur
{
	clear: both;
	margin-top: 5px;
	margin-bottom: 0px;
}
#milieu-contenu-contextuel div.encours div.accesseur  h1.select a
{
	color: rgb(136,136,136);
	font-weight: normal;
}
#milieu-contenu-contextuel div.encours div.accesseur  div.photo
{
	margin-bottom: 0px;
}
#milieu-contenu-contextuel div.encours div.accesseur  a
{
	/*padding-left: 8px;*/
}
#milieu-contenu-contextuel div.encours div.accesseur  a.image-presente
{
	padding-left: 0px;
}
#milieu-contenu-contextuel div.encours div.accesseur  img
{
	float: left;
	margin: 0px 2px 0px 0px;
}
#milieu-contenu-contextuel div.encours  div.separ
{
	clear: both;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
#milieu-contenu-contextuel div.encours  div.action
{
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 22px;
	background: rgb(235,235,235) url(/lffr/img/picto_exercice.gif) 0px 0px no-repeat ;
}
/**********/
#milieu-contenu-contextuel  div.associe
{
	clear: both;
	margin: 1px 0px 10px 0px;
	padding: 0px;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	border-color: rgb(204,204,204);
	color: rgb(001,076,115);
	width: 191px;
}
#milieu-contenu-contextuel div.associe div.accesseur  a
{
	padding-left: 8px;
	background: url(/lffr/img/picto_fleche_off.gif) 0px 0px no-repeat ;
}
#milieu-contenu-contextuel div.associe div.accesseur  a.image-presente
{
	padding-left: 0px;
	background-image: none;
}
#milieu-contenu-contextuel div.associe div.accesseur  img
{
	margin: 0px 2px 2px 0px;
}
/*************/
#milieu-contenu-contextuel  div.bloc
{
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: rgb(235,235,235);
	margin: 6px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 190px;
}
#milieu-contenu-contextuel div.bloc  p.entete
{
	background-color: rgb(235,235,235);
	color: rgb(1,76,115);
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(255,255,255);
}
#milieu-contenu-contextuel div.bloc  p.texte
{
	padding: 0px 1px 0px 1px;
}
#milieu-contenu-contextuel div.bloc  div.accesseur
{
	margin-top: 4px;
	margin-bottom: 1px;
}
#milieu-contenu-contextuel div.bloc div.accesseur  a
{
	padding-left: 8px;
	background: url(/lffr/img/picto_fleche_off.gif) 0px 0px no-repeat ;
}
#milieu-contenu-contextuel div.bloc div.accesseur  a.image-presente
{
	padding-left: 0px;
	background-image: none;
}
#milieu-contenu-contextuel div.bloc div.accesseur  img
{
	float: left;
	margin-right: 3px;
}
#milieu-contenu-contextuel div.bloc  div.photo
{
	margin: 0px 3px 0px 0px;
	padding-right: 0px;
}

/*************/
#milieu-contenu-contextuel  p.promo
{
	background-color: rgb(198,219,224);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: rgb(198,219,224);
	margin: 0px;
}
#milieu-contenu-contextuel  div.promo
{
	clear: both;
	margin: 0px;
	padding: 0px 0px 3px 0px;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: rgb(204,204,204);
	width: 190px;
}
#milieu-contenu-contextuel div.promo  p.date
{
	float: left;
}
#milieu-contenu-contextuel div.promo  p.titre,
#milieu-contenu-contextuel div.promo  div.titre
{
	float: left;
	font-weight: bold;
}
#milieu-contenu-contextuel div.promo div.accesseur  a
{
	padding-left: 8px;
	background: url(/lffr/img/picto_fleche_off.gif) 0px 0px no-repeat ;
}
#milieu-contenu-contextuel div.promo div.accesseur  a.image-presente
{
	padding-left: 0px;
	background-image: none;
}
#milieu-contenu-contextuel div.promo div.accesseur  img
{
	margin: 0px 1px 2px 0px;
}
#milieu-contenu-contextuel div.promo  p.clear
{
	margin: 0px;
	padding: 0px;
}

/********** boite mission europe et cva et adc */
#milieu-contenu-contextuel div.adcpromo
{
	/*clear: both;*/
	margin: 0px;
	padding: 3px 0px 3px 0px;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: rgb(204,204,204);
}

/******** boite infos pratiques ***/
#milieu-contenu-contextuel  div#boite-infos-pratiques
{
	border-color: rgb(001,076,115); /* bleu foncé*/
	margin: 10px 0px 10px 0px;
	padding: 0px;
	border-style: solid;
	border-width: 0px;
}
#milieu-contenu-contextuel div#boite-infos-pratiques  a,
#milieu-contenu-contextuel div#boite-infos-pratiques  a:visited,
#milieu-contenu-contextuel div#boite-infos-pratiques  a:active
{
	border-color: rgb(063,120,150);
	background-color: rgb(001,076,115);
	color: rgb(255,255,255);
	display: block;
	padding: 2px 0px 2px 10px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	text-decoration: none;
}
#milieu-contenu-contextuel div#boite-infos-pratiques  a:hover
{
	background-color: rgb(255,255,255);
	color: rgb(001,076,115);
}
#milieu-contenu-contextuel div#boite-infos-pratiques  p
{
	border-color: rgb(063,120,150);
	background-color: rgb(001,076,115);
	color: rgb(255,255,255);
	padding: 2px 0px 2px 10px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
}


/* 1 BLOC LANGUES */
#milieu-contenu-contextuel div#contextuel-langues
{
	margin: 2px 0px 15px 0px;
	padding: 0px 0px 2px 0px;
	border-style: solid;
	border-width: 0px 0px 10px 0px;
	border-color: rgb(198,219,224);
}

#milieu-contenu-contextuel div#contextuel-langues ul li p a
{
	background-color: rgb(198,219,224);
	display: block;
	width: 182px;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 10px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: rgb(063,120,150);
	text-decoration: none;
	color: rgb(0,0,0);
}

#milieu-contenu-contextuel div#contextuel-langues ul li p a:hover
{
	background-color: rgb(001,076,115);
	color: rgb(255,255,255);
}
/*************/
#milieu-contenu-contextuel div#contextuel-enseigner  p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_fiche.gif) 0px no-repeat;
}
#milieu-contenu-contextuel div#contextuel-enseigner h2 a
{
	font-weight: bold;
	padding: 0px 0px 5px 0px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(204,204,204);
	color: rgb(001,076,115);
}

/* 4 BLOC EXERCER */
#milieu-contenu-contextuel div#contextuel-exercer  p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_exercice.gif) 0px no-repeat;
}

/* 5 BLOC JOURNAL FF */
#milieu-contenu-contextuel div#contextuel-ecouter  p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_ecouter.gif) 0px no-repeat;
}
#milieu-contenu-contextuel div#contextuel-ecouter  p.date  a
{
	padding: 0px;
	margin: 0px;
	float: left;
}
#milieu-contenu-contextuel div#contextuel-ecouter p.titre  a
{
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	color: rgb(001,076,115);
}
/***********/
#milieu-contenu-contextuel div#contextuel-lire  p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_script.gif) 0px no-repeat;
}

/* 6 BLOC POUR ALLER PLUS LOIN */
#milieu-contenu-contextuel div#contextuel-pour-aller-plus-loin
{
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
}

#milieu-contenu-contextuel div#contextuel-pour-aller-plus-loin div.accesseur
{
	padding: 2px 0px 2px 0px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(204,204,204);
	margin: 0px 0px 5px 7px;
}

#milieu-contenu-contextuel div#contextuel-pour-aller-plus-loin p.entete
{
	font-weight: bold;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_plus.gif) 2px 2px no-repeat;
}

#milieu-contenu-contextuel div#contextuel-pour-aller-plus-loin p
{
	font-weight: bold;
	padding: 0px 0px 0px 20px;
	color: rgb(001,076,115);
}

#milieu-contenu-contextuel div#contextuel-pour-aller-plus-loin h2
{
	font-weight: normal;
	padding: 0px 0px 0px 20px;
	color: rgb(001,076,115);
}
/************/
#milieu-contenu-contextuel div#contextuel-experiences-conseils  h1,
#milieu-contenu-contextuel div#contextuel-experiences-conseils  h2
{
	margin: 0px;
	padding: 0px;
}
#milieu-contenu-contextuel div#contextuel-experiences-conseils  div.action,
#milieu-contenu-contextuel div#contextuel-facon-parler  div.action,
#milieu-contenu-contextuel div#contextuel-france-a-la-carte div.action,
#milieu-contenu-contextuel div#contextuel-langage-actuel  div.action,
#milieu-contenu-contextuel div#contextuel-langue-litterature-retour-dossier  div.action,
#milieu-contenu-contextuel div#contextuel-motsactualite  div.action
{
	background: rgb(235,235,235) url(/lffr/img/picto_script.gif) 0px 2px no-repeat;
	margin-top: 3px;
}

#milieu-contenu-contextuel div#contextuel-france-a-la-carte  img
{
	text-indent: 40px;
}

/* 8 BLOC TOUS EXERCICES */
#milieu-contenu-contextuel div#contextuel-tous-exercices
{
	margin: 0px 0px 10px 0px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: rgb(204,204,204);
	background: rgb(235,235,235) url(/lffr/img/picto_exercice.gif) 0px 2px no-repeat;
	padding: 0px 0px 0px 22px;
}
#milieu-contenu-contextuel div#contextuel-tous-exercices p.acces-liste a:hover
{
	text-decoration: underline;
}

/**************/
#milieu-contenu-contextuel div#contextuel-lien   p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_lien.gif) 0px no-repeat;
}
/**************/
#milieu-contenu-contextuel div#contextuel-motsactualite
{
	margin: 0px 0px 10px 0px;
}
#milieu-contenu-contextuel div#contextuel-motsactualite  p.date
{
	float: left;
}
/**************/
#milieu-contenu-contextuel div#contextuel-exercice-fait-jour  div.action,
#milieu-contenu-contextuel div#contextuel-exercice-ecoute  div.action
{
	clear: both;
	margin: 5px 0px 0px 0px;	
	padding: 0px 0px 0px 22px;
	background: rgb(235,235,235) url(/lffr/img/picto_exercice.gif) 0px 0px no-repeat ;	
}
/*************/
#milieu-contenu-contextuel div#contextuel-fiche-pedagogique  div.action
{
	clear: both;
	margin: 0px;
	padding: 0px 0px 0px 22px;
	background: rgb(235,235,235) url(/lffr/img/picto_fiche.gif) 0px 0px no-repeat ;
}
/*************/
#milieu-contenu-contextuel div#contextuel-entraineztcf  h1
{	
	float: left;
}
/*************/
#milieu-contenu-contextuel div#contextuel-promo-journal-facil  div.accesseur  p.texte
{
	padding-left: 3px;
}
/***********/
#milieu-contenu-contextuel  div#contextuel-nouveaute  h3
{
	margin: 0px;
	padding: 0px;
}
#milieu-contenu-contextuel  div#contextuel-nouveaute  h3 a:hover
{
	text-decoration: none;
}
/***********/
#milieu-contenu-contextuel div#contextuel-langage-actuel div.accesseur  p.titre
{
	clear: both;
	margin: 0px;
	padding: 0px;
}
#milieu-contenu-contextuel div#contextuel-langage-actuel  div.action
{
	margin-top: 5px;
}
/******francophonie*****/
#milieu-contenu-contextuel  div#contextuel-francophonie-liste
{
	padding-top: 0px;
	padding-right: 0px;
}
#milieu-contenu-contextuel div#contextuel-francophonie-liste p.entete
{
	background-color: rgb(198,219,224);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: rgb(198,219,224);
	margin: 0px;
}
#milieu-contenu-contextuel  div#contextuel-francophonie-lien
{
	margin: 6px 0px 18px 0px;
}
#milieu-contenu-contextuel div#contextuel-francophonie-lien  p
{
	margin-bottom: 4px;
}
#milieu-contenu-contextuel div#contextuel-francophonie-article-premier
{
	margin-bottom: 5px;
}
#milieu-contenu-contextuel div#contextuel-francophonie-article-premier  p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 10px;	
	color: White;
	background: rgb(001,076,115);
}
#milieu-contenu-contextuel div#contextuel-francophonie-article-autre
{
	float: none;
	margin-bottom: 10px;
}
#milieu-contenu-contextuel div#contextuel-francophonie-article-autre   p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_lire.gif) 1px 2px no-repeat;
}
#milieu-contenu-contextuel div#contextuel-francophonie-article-autre  div.accesseur  a
{
	padding-left: 8px;
	background: url(/lffr/img/picto_fleche_off.gif) 0px 0px no-repeat ;
}
#milieu-contenu-contextuel div#contextuel-francophonie-article-autre div.accesseur  a.image-presente
{
	padding-left: 0px;
	background-image: none;
}

